\chapter{Applied Mathematics or How things can go wrong}
\label{ch:Applied Mathematics}
Even the most abstract and far-from-reality art has its own practical aspects. Applied mathematics is a very popular field of research nowadays. Thanks to more powerful calculators and computers, computational tasks can be carried out more easily and quickly. Nowadays a computer can deal with \textit{millions}-D objects, billions of particles following \cite{Chaos_Theory_Wikipedia} and much more!

\section{Folding sheets}
\label{sec:Folding sheets}
Have you ever tried to fold a sheet more than 10/12 times? Of course you need to be very strong and powerful to fold a 1 cm long sheet, so how about the minimum length of a $n$-times \textit{fold-able} sheet?\\
Luckily Britney Gallivan has an answer for you. Let $w$ be the width of the sheet, then in order to fold a sheet $n$ times it should be long at minimum
$$\boxed{L_{\text{minimum}} \approx \frac{\pi w}{6} \cdot (2^n +4) \cdot (2^n-1)}$$

\section{Rotated functions}
\label{sec:Rotated functions}

\section{Rocket builder tools}
\label{sec:Rocket builder tools}
In case you're a space-rocket builder you've come across the right chapter for you! In this section we'll examining the motion of a rocket whose mass varies with time.
Let
$$\begin{cases}
t = 0 \text{ at start}\\
m(t) = \text{ mass at time } t\\
h(t) = \text{ height at time } t\\
c(t) = \text{ speed of fuel with respect to rocket at time } t\\
F(t) = \text{ total resultant of external forces at time } t\\
\end{cases}$$
then you have
$$\boxed{m(t) h''(t) = m'(t) c(t) + F(t)}$$
The equation is a more complex variation of \cite{Newton_Laws_Of_Motion_Wikipedia}. In fact
$$ma = F$$
$$m(t) \cdot \left( \frac{1}{2} gt^2 \right)'' = \text{ total result of internal/external forces}$$

Furthermore if the rocket weight is $w(t)$ at time $t$ and $k$ is the fuel consumption
$m(t) = \frac{w(t)}{g} \implies m'(t) = \frac{w'(t)}{g} = -\frac{k}{g}$. So, adding this detail and assuming that the trajectory is perpendicular to the surface of the planet anf the only external force is gravity, we get
$$h''(t) = -\frac{m'(t)}{m(t)} \cdot c(t) - g$$
Now let $h'(0) = h(0) = 0$
$$h(t) = \frac{c}{k} \cdot (w(0) -kt) \cdot \log \left( \frac{w(0) - kt}{w} \right) - \frac{1}{2} gt^2 + ct$$
Finally, if the rocket tank weighs $b$ at time $t=0$, the rocket will run out of fuel when $t = \frac{\text{Fuel weight}}{k} = \frac{\text{b}}{k}$ and in that moment its height will be $h \left( \frac{b}{k} \right) = \frac{c(w-b)}{k} \cdot \log \left( \frac{w-b}{w} \right) - \frac{1}{2} g \frac{b^2}{k^2} + \frac{cb}{k}$.

\section{Liquid fall through hole}
\label{sec:Liquid fall through hole}
Suppose you make a hole at the bottom of a container full of liquid. What's the mathematical that describe this situation?\\
Without any friction that can stop or hinder the liquid flow, the liquid flows with speed $v = \sqrt{2gy}$ and the volume that flows out of the container each second is $\mathcal{A}(0) \cdot v = \mathcal{A}(0) \cdot\sqrt{2gy}$.\\
However because of a non-ignorable friction the flow is
$$c\cdot \mathcal{A}(0) \cdot\sqrt{2gy},\quad c \approx 0.6 \text{ based on experiments}$$
measured in $\frac{\text{Volume}}{s}$.

\section{Wind-chill}
\label{sec:Wind-chill}
Gets an estimate of felt temperature (by humans) based on actual wind speed and atmosphere temperature.
$$T_f = (0.478 + 0.237 \cdot \sqrt{v} - 0.0124 \cdot v) \cdot (T_a - 33)$$
$$\begin{cases}
T_f = \text{felt temperature by humans (F°)}\\ 
v = \text{wind speed (m/s)} \\ 
T = \text{atmospheric temperature}
\end{cases}$$

\section{Cocktail-heels}
\label{sec:Cocktail-heels}
Gets an estimate of optimal height of heels based on how many cocktails a woman has drunk.

$$H = Q \cdot \left(12 + 3 \cdot \frac{s}{8}\right)$$
$$\begin{cases}
H = \text{optimal heels height (cm)}\\ 
Q = \text{how much she's confident in [0 \ldots 1]}\\
s = \text{number of cocktails}
\end{cases}$$